.footer {
  display: flex;
  .footerInner {
    max-width: 655px;
    margin: 0 auto;
    padding: 34px 10px;

    text-align: center;
  }
}

.footerReminder {
  margin: 15px 0;

  font-size: 27px;
  font-weight: 200;
  line-height: 110%;
}

.rights,
.footerLink {
  font-size: 12px;
  line-height: 1.8;
}

.rights {
  font-weight: 600;
}

.footerLink {
}
